
import car from '../../utils/controls/car';

export default {
    state: {
        carNumber:0
    },

    mutations: {
        setNumberFormat(state,number){
            if (state.carNumber !== number) {
                state.carNumber = number;
            }
        }
    },
    actions:{
        updateCarPromise(state,update=false){
            return car.getCartNumber(update);
        }
    }
}
